<title>
             {$lang['tags']}
              {$lang['for_subject']}
              {$SubjectTitle}
</title>

{template}address_bar_part1{/template}
<a href="index.php?page=forum&amp;show=1&amp;id={$Subjectinfo['section']}{$password}">
	{$SectionInfo['title']}
</a> {$_CONF['info_row']['adress_bar_separate']}
             {$lang['tags']}
              {$lang['for_subject']}
<a href="index.php?page=topic&amp;show=1&amp;id={$Subjectinfo['id']}{$password}">
	{$SubjectTitle}
</a>

{template}address_bar_part2{/template}

<script language="javascript">
function ShowTagsTable()
{
	if ($("#tag_id").is(":checked"))
	{
		$("#tags_table").fadeIn();
	}
	else
	{
		$("#tags_table").fadeOut();
	}
}
function AddMoreTags(x)
{
	x += 1;

	$(".more_tag_tr").hide();
	$("#add_tags_table").append('<tr align="center"><td class="row1 rows_space">{$lang['tag']}' + x + '</td><td class="row1 rows_space"><input name="tags[]" type="text" id="tag' + x + '" size="40" /></td></tr>');
	$("#add_tags_table").append('<tr align="center" class="more_tag_tr"><td class="row1 rows_space" colspan="2"><input type="button" name="more_tags" class="more_tags_class" value="{$lang['add_more_tag']}" /></td></tr>');

	$("#tag" + x).focus();

	$(".more_tags_class").click(function() { AddMoreTags(x) });

	        if (function() { AddMoreTags(x) })
		{
		$(".more_tag_tr").stopPropagation();

		}
}

function Ready()
{

	$("#tags_table").hide();
	$("#tag_id").click(ShowTagsTable);
	$(".more_tags_class").click(function() { AddMoreTags({$SubjectTagNm}) });

}

$(document).ready(Ready);

-->
</script>
<br />
<form method="post" action="index.php?page=tags&amp;start=1">
<div align="center">
	<table border="0" cellspacing="1" width="70%" class="border" align="center" id="add_tags_table">
	<tr align="center">
		<td class="tbar" colspan="2">
             {$lang['tags']}
              {$lang['for_subject']}
              {$SubjectTitle}
		</td>
	</tr>
	{Des::while}{TagSubjectList}
	<tr align="center">
		<td class="row1">
			{$lang['tag']}{$TagSubjectList['tag_id']}
		</td>
		<td class="row1">
			<input name="tags[]" type="text" value="{$TagSubjectList['tag']}" size="40" />
			<input name="del_tag[]" type="checkbox" value="{$TagSubjectList['id']}" />
			<input TYPE="hidden" name="id" value="{$TagSubjectList['id']}" />
			<input TYPE="hidden" name="subject_id" id="subject_id" value="{$TagSubjectList['subject_id']}" />
			<input TYPE="hidden" name="title" id="title_id" value="{$TagSubjectList['subject_title']}" />
			<input TYPE="hidden" name="tag_id" id="tag_id_id" value="{$TagSubjectList['tag_id']}" />
			<input TYPE="hidden" name="TagNm" value="{$SubjectTagNm}" />

		</td>
	</tr>
	{/Des::while}
	<tr align="center" class="more_tag_tr">
		<td class="row1 rows_space" colspan="2">
			<input type="button" name="more_tags" class="more_tags_class" value="{$lang['add_more_tag']}" />
		</td>
	</tr>
</table>
<br />
<input TYPE="hidden" name="subjectid" value="{$subjectid}" />
<input class="button" name="insert" type="submit" value="{$lang['tags_edit_and_add']}" />
<input class="button" name="remove" type="submit" value="{$lang['tags_remove']}" />

</div>
</form>
<br />
 <br />
<br />

